# $Id: nl-NL.com_contact.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

A CONTACTS CATEGORY=Een contactpersonencategorie
ACCESS=Toegangsniveau
ADDRESS ICON=Adres icoon
ALIGNMENT OF THE IMAGE=Uitlijning van de afbeelding
BANNED EMAIL LABEL=Verbannen e-mailadressen
BANNED EMAIL DESC=E-mailadressen die deze woorden bevatten worden verbannen. Scheid de woorden met een puntkomma (bijv.: ban;tekst;enz).
BANNED SUBJECT LABEL=Verbannen onderwerpen
BANNED SUBJECT DESC=Onderwerpen die deze woorden bevatten worden verbannen. Scheid de woorden met een puntkomma (bijv.: ban;tekst;enz).
BANNED TEXT LABEL=Verbannen tekst
BANNED TEXT DESC=Tekst die deze woorden bevat wordt verbannen. Scheid de woorden met een puntkomma (bijv.: ban;tekst;enz).
CATEGORY DESCRIPTION=Categoriebeschrijving
CATEGORY LIST - CATEGORY=Categorielijst - Categorie
CATEGORY LIST - SECTION=Categorielijst - Sectie
CHANGED TO CONTACT SAVED=Wijzigingen aan de contactpersoon succesvol opgeslagen
CHOOSE A CONTACT LAYOUT.=Kies een weergave voor contactpersonen.
CHOOSE A CONTACT CATEGORY LAYOUT.=Kies een weergave voor een contactpersonencategorie.
CONTACT CATEGORY LAYOUT=Weergave contactpersonencategorie
CONTACTS CATEGORY LAYOUT=Weergave contactpersonencategorie
CONTACT CATEGORY LAYOUT DESC=De weergave contactpersonencategorie toont alle gepubliceerde contactpersonen uit een bepaalde categorie.
CONTACT DETAILS=Contactpersonengegevens
CONTACT ITEMS=Contactpersonen
CONTACT MANAGER=Contactpersonenbeheer
CONTACT PARAMETERS=Contactpersonenparameters
CONTACT'S POSITION=Positie contactpersoon
CONTACT SAVED=Contactpersoon opgeslagen
COUNTRY=Land
CUSTOM REPLY=Aangepast antwoord
CUSTOM REPLY DESC=Schakelt automatisch antwoorden uit zodat plugins toegestaan worden te integreren met andere systemen.
DESCNEWITEMSLAST=Nieuwe contactpersonen worden standaard als laatste geplaatst. De volgorde kan veranderd worden nadat deze contactpersoon is opgeslagen.
DESCPARAMWHENCLICKCONTAC=* Deze instellingen bepalen alleen wat u ziet wanneer u een contactpersoon bekijkt. *
DESCRIPTION TEXT=Beschrijvingstekst
DROP DOWN=Uitklapmenu
E-MAIL=E-mailadres
E-MAIL PARAMETERS=E-mailparameters
EDIT CONTACT=Bewerk contactpersoon
EMAIL=E-mailadres
EMAIL COLUMN=E-mailkolom
EMAIL COPY=E-mailkopie
EMAIL DESCRIPTION=E-mailbeschrijving
EMAIL FORM=E-mailformulier
EMAIL ICON=E-mailicoon
ENABLE VCARD=Activeer vCard
ENABLE VCARD SUPPORT FOR CONTACTS=Activeer vCard-ondersteuning voor contactpersonen
FAX COLUMN=Faxkolom
FAX ICON=Faxicoon
SHOW CATEGORY IN BREADCRUMBS=Toon de categorie in het kruimelpad
ICON FOR THE ADDRESS INFO=Icoon voor de adresgegevens
ICON FOR THE EMAIL INFO=Icoon voor de e-mailgegevens
ICON FOR THE FAX INFO=Icoon voor de faxgegevens
ICON FOR THE MISC INFO=Icoon voor de overige gegevens
ICON FOR THE MOBILE INFO=Icoon voor de mobiele telefoongegevens
ICON FOR THE TELEPHONE INFO=Icoon voor de telefoongegevens
ICONS/TEXT=Iconen/Tekst
IMAGE=Contactpersonenafbeelding
IMAGE ALIGN=Uitlijning afbeelding
IMAGE INFO=Afbeeldingsgegevens
INFORMATION=Gegevens contactpersoon
LIMIT BOX=Limietvak
LINKED TO USER=Gelinkt aan gebruiker
MISC ICON=Overige icoon
MISC INFO=Overige gegevens
MISCELLANEOUS INFO=Overige gegevens
MOBILE=Mobiel
MOBILE ICON=Mobiele telefoon-icoon
NEW CONTACT=Nieuwe contactpersoon
NO=Nee
NUM CATEGORY ITEMS=# categorie items
PARAMCONTACTICONS=Gebruik iconen, tekst of niets naast de weergegeven contactpersoongegevens
PARAMDROPDOWN=Toon/Verberg de uitklapbare selectielijst in contactweergave
PARAMEMAIL=Toon/Verberg de e-mail gegevens. Wanneer Toon is ingesteld, wordt het adres beschermd voor spambots door javascript cloaking.
PARAMEMAILCOPY=Toon/Verberg het aankruisvakje om een kopie van de e-mail naar het adres van de zender te versturen
PARAMCATLIST=Toon/Verberg de lijst van categorie&euml;n in lijstweergave
PARAMCATLISTCAT=Toon/Verberg de lijst van categorie&euml;n in tabelweergave
PARAMCATDESC=Toon/Verberg de categoriebeschrijving
PARAMNUMCATITEM=Toon/Verberg het aantal items in elke categorie
PARAMEMAILDESCTEXT=De beschrijvingstekst voor het mailformulier. Wanneer niets is ingevuld, wordt de _EMAIL_DESCRIPTION taalstring weergegeven.
PARAMPRINT=Toon/Verberg de printknop (alleen van toepassing op deze pagina).
PARAMDESCTEXT=Beschrijving voor deze pagina. Wanneer niets is ingevuld, wordt de _WEBLINKS_DESC taalstring weergegeven.
PARAMIMAGE=Afbeelding voor deze pagina, deze moet in de /images/stories map staan. Standaard wordt web_links.jpg geladen. Geen afbeelding wil zeggen dat er geen afbeelding wordt geladen.
PARAMSHOWLIMIT=Toon/Verberg het limietvak
PARAMSPECCAT=Toont alleen de contactpersonen uit de geselecteerde categorie
POSITION COLUMN=Positiekolom
POST/ZIP CODE=Postcode
POSTAL CODE/ZIP=Postcode
SAVE & NEW=Opslaan & Nieuw
SAVE TO COPY=Opslaan als kopie
SELECT AN ITEM TO=Selecteer een contactpersoon om te
SELECT CATEGORY=Selecteer categorie
SELECT CONTACT=Selecteer contactpersoon
SESSION CHECK LABEL=Sessiecontrole
SESSION CHECK DESC=Controleer of een sessiecookie bestaat. Dit betekent dat gebruikers die cookies niet ingeschakeld hebben geen e-mails kunnen versturen.
SHOW CONTACT'S POSITION=Toon positie contactpersoon
SHOW EMAIL ADDRESS=Toon e-mailadres
SHOW FAX NUMBER=Toon faxnummer
SHOW MOBILE NUMBER=Toon mobiel telefoonnummer
SHOW PAGE TITLE=Toon paginatitel
SHOW PHONE NUMBER=Toon telefoonnummer
SHOW TABLE HEADINGS=Toon tabelkoptekst
SHOW/HIDE THE CATEGORY IN THE BREADCRUMBS=Toon/Verberg de categorie in het kruimelpad (pathway)
SHOW/HIDE THE COUNTRY INFO=Toon/Verberg de landgegevens
SHOW/HIDE THE CONTACT POSITION=Toon/Verberg de positie van contactpersoon
SHOW/HIDE THE DESCRIPTION TEXT BELOW=Toon/Verberg de beschrijvingstekst hieronder
SHOW/HIDE THE EMAIL ADDRESS=Toon/Verberg het e-mailadres
SHOW/HIDE THE EMAIL TO FORM=Toon/Verberg het e-mail aan formulier
SHOW/HIDE THE FAX INFO=Toon/Verberg de faxgegevens
SHOW/HIDE THE FAX NUMBER=Toon/Verberg het faxnummer
SHOW/HIDE THE IMAGE=Toon/Verberg de afbeelding
SHOW/HIDE THE MISCELLANEOUS INFO=Toon/Verberg de overige gegevens
SHOW/HIDE THE MOBILE INFO=Toon/Verberg de mobiele telefoongegevens
SHOW/HIDE THE MOBILE NUMBER=Toon/Verberg het mobiele telefoonnummer
SHOW/HIDE THE NAME INFO=Toon/Verberg de naamgegevens
SHOW/HIDE THE POSITION COLUMN=Toon/Verberg de positiekolom
SHOW/HIDE THE POSITION INFO=Toon/Verberg de positiegegevens van de contactpersoon
SHOW/HIDE THE POST CODE INFO=Toon/Verberg de postcodegegevens
SHOW/HIDE THE STATE INFO=Toon/Verberg de provinciegegevens
SHOW/HIDE THE STREET ADDRESS INFO=Toon/Verberg de adresgegevens
SHOW/HIDE THE SUBURB INFO=Toon/Verberg de woonplaats gegevens
SHOW/HIDE THE TABLE HEADINGS=Toon/Verberg de tabelkopteksten
SHOW/HIDE THE TELEPHONE INFO=Toon/Verberg de telefoongegevens
SHOW/HIDE THE TELEPHONE NUMBER=Toon/Verberg het telefoonnummer
SHOW/HIDE THE WEBPAGE=Toon/Verberg de website URL van de contactpersoon
SHOW/HIDE VCARD=Toon/Verberg vCard
SITE DEFAULT=Website standaard
SPECIAL DEFINED CATEGORY=Speciaal gedefinieerde categorie
STANDARD CONTACT LAYOUT=Standaardweergave contactpersonen
STANDARD CONTACT LAYOUT DESC=De standaardweergave voor het tonen van de gegevens van &eacute;&eacute;n contactpersoon.
STATE/COUNTY=Provincie
STREET ADDRESS=Adres
TABLE HEADINGS=Tabelkopteksten
THE CONTACT TO LINK TO=De contactpersoon om naar te linken
TELEPHONE COLUMN=Telefoonkolom
TELEPHONE ICON=Telefoonicoon
THIS COMPONENT SHOWS A LISTING OF CONTACT INFORMATION=Dit component toont een lijst met contactpersonen
TOWN/SUBURB=Woonplaats
VCARD=vCard
WEBPAGE=Website URL
YES=Ja
YOU MUST PROVIDE A NAME.=U dient een naam voor deze contactpersoon in te vullen